@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background: #000;
	min-width: 1174px;
}
a {
	outline: none;
}
a img {
	border: none;
}
#header {
	width: 1174px;
	text-align: center;
	padding: 34px 0 0 0;
	margin: 0 auto -26px auto;
	position: relative;
	z-index: 99;
	overflow: hidden;
}
#header h1, .footer h2{
	text-indent: -9999px;
	margin: 0px;
	height: 0px;

}
#body {
	width: 100%;
}
.links{
	margin-left: auto;
	margin-right: auto;
	margin-top: 42px;
	width: 1000px;
	border: 1px none red;
}
.facebook a{
	border: 1px none red;
	display: block;
	width: 180px;
	height: 25px;
}
.email a{
	border: 1px none red;
	display: block;
	width: 150px;
	height: 30px;
	margin-left: 600px;
	margin-top: 130px;
}
.one, .two, .three, .four, .five, .six, .seven {
	width: 100%;
}
.one {
	background: url(images/img.jpg) no-repeat center top;
	height: 269px;
}
.two {
	background: url(images/img_1.jpg) no-repeat center top;
	height: 268px;
}
.three {
	background: url(images/img_2.jpg) no-repeat center top;
	height: 268px;
}
.four {
	background: url(images/img_3.jpg) no-repeat center top;
	height: 268px;
}
.five {
	background: url(images/img_4.jpg) no-repeat center top;
	height: 268px;
}
.six {
	background: url(images/img_5.jpg) no-repeat center top;
	height: 268px;
}
.seven {
	background: url(images/img_6.jpg) no-repeat center top;
	height: 2798px;
}
.entry {
	width: 1174px;
	margin: 0 auto;
}
.footer {
	width: 1174px;
	position: relative;
	height: 2798px;
	overflow: visible;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.footer p {
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 2750px;
	right: 505px;
}
.footer p a {
	width: 43px;
	height: 24px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
}
